<?php

namespace App\Core;

use Dipper\Excel\Concerns\Importable;

abstract class AbstractImport
{
    use Importable;

    public function __construct()
    {
        set_time_limit(-1);
        ini_set('memory_limit', '4096m');
    }
}
